[setup]
;------------名称
AppTitle      =  宫殿建筑师
Ename         =  ThePalaceBuilder 
;------------主EXE路径 
AppName       =   The Palace Builder.exe
SoftId=16249
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-10 10:23:49 
RunNum        =23
isclose       =0
